@charset "utf-8";
.hidden-popup {overflow: hidden;}
#content h3.title span{color:#999999;font-size:22px;padding-left:10px;}
.sub-tab2{border-left:1px solid #dcdcdc;margin:50px 0;}
.sub-tab2 li{text-align:center;float:left;display:table;width:20%;border-top:1px solid #dcdcdc;}
.sub-tab2 li a{color:#666666;font-size:16px;display:table-cell;height:49px;vertical-align: middle;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.sub-tab2 li.on a{background:#126ab0;color:#fff; }
.gallery-list{margin-left:-45px;}
.gallery-list li{float:left;margin-left:45px;width:calc((100% - 136px) / 3);height: auto;margin-bottom:65px;position:relative;}
.gallery-list li > i.img{display:block;max-height:270px;overflow: hidden;width: 100%;height: 200px;position: relative;}
.gallery-list li > i.img .level-div {top:5px;left:5px;}
.gallery-list li > i.img img{position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.gallery-list li > .txt-box{border:1px solid #dcdcdc;padding:20px;}
.gallery-list li > .txt-box h4.tit a{display:block;color:#333333;font-size:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.gallery-list li > .txt-box p.txt{margin-top:10px;height:37px;overflow:hidden;}
.gallery-list li > .txt-box p.txt a{display:block;color:#666666;font-size:16px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.gallery-list li > .txt-box p.time{color:#767676;font-size:15px;margin-top:20px;}
.gallery-list li > .txt-box div.btn-box{ margin-top: 10px;}
.gallery-list li > .txt-box div.btn-box p:first-child{margin-bottom:7px;}
.gallery-list li > .txt-box div.btn-box a.button{display:inline-block;background: #f0a40e url(../images/sub/btn_bg01.png) no-repeat 89% 8px;padding: 4px 21px 2px 14px;color: #fff;font-size: 14px;margin-left: 7px;}
.gallery-list li > .txt-box .but-box{margin-top:10px;}
.gallery-list li > .txt-box .but-box > p{color:#767676;font-size:15px;}
.gallery-list li > .txt-box .but-box > p span{display: inline-block;margin-right:10px;margin-bottom:5px;}
.gallery-list li > .txt-box .but-box > p a{background:#f0a40e;color:#fff;font-size:14px;display: inline-block;padding:5px 15px;}
.gallery-list li > .txt-box .but-box > p a:after{content: ">";display: inline-block;color:#fff;margin-left:10px;}
.gallery-list li > .txt-box .but-box > p + p{margin-top:5px;}

.popup-box{position: fixed;z-index: 10000;left: 0;top: 0;width: 100%;height: 100%;text-align: left;background:rgba(0,0,0,.48);display:none;overflow: auto;}
.popup-box .popup-content{position: absolute;top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);max-width:786px;width:calc(100% - 130px);background:#fff;}
.popup-box .popup-content .popup-header{position: relative;}
.popup-box .popup-content .popup-header .close{position: absolute;right:-59px;top:0;}
.popup-box .popup-content .popup-body > .gullery-popup > i.img{display:block; }
.popup-box .popup-content .popup-body > .gullery-popup > i.img img{width:100%}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box{border:1px solid #dcdcdc;padding:20px;}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box h4.tit {display:block;color:#333333;font-size:18px;}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box div{margin-top:10px;display:block;color:#666666;font-size:16px;word-break: break-word;}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box p.time{color:#767676;font-size:15px;margin-top:20px;}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box .but-box{margin-top:10px;}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box .but-box > p{color:#767676;font-size:15px;font-weight:600;}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box .but-box > p span{display: inline-block;margin-right:10px;margin-bottom:5px;}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box .but-box > p a{background:#f0a40e;color:#fff;font-size:14px;display: inline-block;padding:5px 15px;}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box .but-box > p a:after{content: ">";display: inline-block;color:#fff;margin-left:10px;}
.popup-box .popup-content .popup-body > .gullery-popup > .txt-box .but-box > p + p{margin-top:5px;}

/*==================예약레이어======================*/
/* content popup */
.pop-bg{position:fixed;background:rgba(0,0,0,0.5);width:100%;height:100%;}
.pop-wrap{position:absolute;top:60px;left:50%;margin-left:-452px;width:824px;min-height:500px;padding:35px 40px 60px;background:#fff;border: 1px solid #b6b6b6;}
.pop-close{position:absolute;top:-51px;right:-1px;}
.pop-tit{font-size:25px;font-weight:900;color:#1c3666;padding-bottom:6px;margin-bottom:30px;border-bottom:1px solid #333333;}
.pop-cont img{max-width:100%;}
.pop-cont a{text-decoration:underline;}
.h4-tit{margin-top:15px;margin-bottom:5px;font-size:16px;font-weight:600;color:#333333;background:url('../images/sub/pop_icon1.gif') no-repeat left center;padding-left:22px;}
.h4-tit:first-child{margin-top:0;}
.pop-p{padding-left:22px;}

#popup_con {display:none;z-index:2000;position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.6);padding:195px 10px;overflow-y:auto;}
#popup_con .popup {position:relative;width:100%;max-width:982px;margin:50px auto 0;background-color:#fff;padding:26px;}
#popup_con .pop_tit {color:#1c3666;font-size:30px;line-height:30px;padding-bottom:10px;display:block;border-bottom:1px solid #333;font-weight:bold;margin-bottom:15px;}
#popup_con .con {min-height:100px;}
#popup_con .btn_close {position:absolute;top:-50px;right:0;width:50px;height:50px;background:#333 url(../images/sub/close.png) center no-repeat;text-indent:-9999px;}
.btn {display:inline-block;cursor:pointer;text-align:center;}

#popup_con .con.con724{position:relative; padding:0px 15px;}
.radiocheck24{position:absolute; right:15px; top:0px;}
.radiocheck24 input[type='radio']{opacity: 0;width: 1px;}
.radiocheck24 label{display:inline-block; vertical-align:top; padding-left:18px; background:url('../images/sub/label-bg.gif') no-repeat left center; font-size:13px; color:#555555;}
.radiocheck24 > span{display:inline-block; vertical-align:top; margin-left:15px;}
/* .radiocheck24 input[type='radio']:checked + label{background:url('../images/sub/label-bgon.gif') no-repeat left center; color:#7a94e9;} */
.radiocheck24 label.able{background:url('../images/sub/label-bgon.gif') no-repeat left center; color:#7a94e9;}
.rdcktb{margin-top:18px; border-top:1px solid #dddddd;}
.rdcktb table{width:100%;}
.rdcktb table td{padding:13px 5px; text-align:center; font-size:15px; color:#555555; background:#f5f5f5; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd;}
.rdcktb table td.last{border-right:1px solid #dddddd;}
.rdcktb table td.able{background:#7a94e9; color:#fff;}
.rdcktb table td.null24{background:none;}
.tbtbd{margin-top:115px; text-align:center;}
.tbtbd a{display:inline-block; margin:0px 2px; vertical-align:top; background:#b1b1b1; width:104px; height:45px; line-height:45px; font-size:17px; color:#fff; font-weight:bold; border-radius:3px;}
.tbtbd a.a1{background:#43addf;}
.bx-p{padding-left:15px; float:right; background:url('../images/sub/bx-icon.png') no-repeat 0 0; font-size:14px; color:#888888;}

/*가능시간목록 커서*/
.possibleTimeList .able:hover{cursor: pointer;}
/*가능시간 선택*/
.possibleTimeList .able.selected{background-color: blueviolet;}

#popup_con .popup.popup2{max-width:562px;}
#popup_con .popup.popup2 .p7251{text-align:center; padding:5px 0px 10px; font-family:'Noto Sans KR'; font-weight:400; font-size:19px; color:#010101;}
#popup_con .popup.popup2 .d7251{ border-bottom:1px dotted #bec3c4;  border-top:1px dotted #bec3c4; padding:15px 0px;}
#popup_con .popup.popup2 .d7251 > div{max-width:340px; margin:0 auto; width:100%;}
#popup_con .popup.popup2 .d7251 > div p{margin:6px 0px;}
#popup_con .popup.popup2 .d7251 > div span{display:table-cell; box-sizing:border-box; font-family:'Noto Sans KR'; font-weight:300; font-size:17px; color:#777777;}
#popup_con .popup.popup2 .d7251 > div span.span1{width:140px; padding-left:12px; background:url('../images/sub/taspticon.gif') no-repeat 0px 11px; font-weight:500; font-size:17px; color:#444444;}
#popup_con .popup.popup2 .org7251{text-align:center; font-family:'Noto Sans KR'; font-weight:300; color:#ff6201; font-size:15px; margin-top:10px;}
#popup_con .popup.popup2 .btbt7252{text-align:center; margin-top:30px;}
#popup_con .popup.popup2 .btbt7252 a{display:inline-block; vertical-align:top; margin-bottom:5px; width:104px; height:45px; line-height:45px; color:#fff; font-family:'Noto Sans KR'; font-weight:500; font-size:17px; border-radius:5px;}
#popup_con .popup.popup2 .btbt7252 a.a1{background:#43addf;}
#popup_con .popup.popup2 .btbt7252 a.a2{background:#5075d0;}
#popup_con .popup.popup2 .btbt7252 a.a3{background:#676767;}

/* #popup_con .popup.popup-1{display:none;} */
/* #popup_con .popup.popup-1.on{display:block;} */

#popup_con .popup.popup2 .d7251 > div.div1{max-width: 220px;}
#popup_con .popup.popup2 .d7251 > div.div1 span.span1{width: 110px;}
#popup_con .popup.popup2 .d7251 > div.div1 span.span2{text-align:right; width: 110px;}


/*========================================*/


/*.txt-box p{margin-bottom:25px;font-size:15px;}*/
.txt-box p b{font-size:18px;font-weight:600;}
.gray-bottom-line{border-bottom:1px solid #dcdcdc;padding-bottom:50px;margin-bottom:50px;}
.down-btn{margin-top:30px;}
.down-btn a{display: inline-block;font-size:16px;padding:15px 25px;margin:5px;}
.down-btn a.gray-btn{background:#333333;color:#fff;border:1px solid #333332;}
.down-btn a.gray-btn:after{content:url(../images/sub/down-btn.gif);display: inline-block;margin-left:10px;}
.down-btn a.white-btn{border:1px solid #e3e3e3;color:#666666;}
.down-btn a.white-btn:after{content:url(../images/sub/down-white.gif);display: inline-block;margin-left:10px;}
.img-box2 img{margin:10px 50px;}
.view-table th{word-break: break-all;background:#f8f8f8;font-weight:600;color:#333333;font-size:18px;}
.view-table td{border-left:0;font-size:15px;}


.sub-popup-box{position: fixed;z-index: 10000;left: 0;top: 0;width: 100%;height: 100%;text-align: center;background:url(../images/sub/popup-bg.png) repeat;}
.sub-popup-box .popup-content{padding:10px 20px;background:#fff;position: absolute;top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);max-width:575px;width:calc(100% - 80px);border-radius:10px;}
.sub-popup-box .popup-content .popup-header > .close{float:right;}
.sub-popup-box .popup-content .popup-body{margin-bottom:30px;}
.sub-popup-box .popup-content .popup-body img{max-width:100%;}
.sub-popup-box .popup-content .popup-body p.txt{font-size:22px;color:#666666;margin-top:20px;}
.sub-popup-box .popup-content .popup-footer a{height:25px;padding:10px;width:130px;font-size:17px;color:#666666;border:1px solid #666666;line-height:25px;display:inline-block;border-radius:5px;margin:5px;}
.sub-popup-box .popup-content .popup-footer a.blue-btn{color:#fff;background:#3467c6;border:1px solid #3467c5;}

.search-tit{margin:20px 0;}
.search-tit a{display: inline-block;height:20px;padding:15px 20px;line-height:20px;background:#f6f6f6;margin-right:10px;margin-bottom:10px;color:#333333;font-size:16px;}
.more-btn a{color:#717171;font-size:15px;display: inline-block;}
.more-btn a img{margin-left:5px;}
.check-table-box{margin-top:10px;margin-bottom:50px;}
.check-table-box td{height:50px;background:#cfe0f7;text-align:center;}
.check-table-box td + td{border-left:1px solid #fff;color:#333333;font-size:16px;}
.check-table-box tr + tr td{background:#ebf3ff;}
.view-box{border-top:1px solid #dcdcdc;}
.view-box li{padding:20px 0;border-bottom:1px solid #dcdcdc;}
.view-box li h3.tit a{font-size:18px;font-weight:600;color:#333333;}
.view-box li p.txt{font-size:15px;color:#666666;margin-top:20px;}
.view-box li .link-box{margin-top:50px;}
.view-box li .link-box span{display: inline-block;margin-right:5px;font-size:14px;color:#666666;}
.view-box li .link-box span b{color:#333333;}
.blue-tit-box{background:url(../images/sub/blue-tit-box.gif) no-repeat #164989 center center;min-height:80px;text-align:center;display:table;width:calc(100% - 20px);padding:10px;}
.blue-tit-box h3{font-size:28px;color:#ffffff;display:table-cell;vertical-align: middle;}
.blue-tit-box h3 > span{border-top:1px solid #ffffff;padding-top:10px;}
.blue-tit-box h3 > b.blue{font-weight:800;color:#c6dfff;}
.sub-tab3{margin:20px 0;}
.sub-tab3 > ul{display:table;width:100%;}
.sub-tab3 > ul > li{display:table-cell;vertical-align: middle;}
.sub-tab3 > ul > li > a{display:block;height:20px;padding:15px;border:1px solid #dcdcdc;border-bottom:2px solid #767676;text-align:center;}
.sub-tab3 > ul > li.on > a{border:2px solid #767676;border-bottom:2px solid #fff;}
.bot-top0{border-top:0;}

.popup-box .popup-content{width:calc(100% - 80px);}
.popup-box .popup-content .popup-header .close{right:-30px;}
.popup-box .popup-content .popup-header .close img{width:30px;}
.popup-box .popup-content .popup-body{height: 600px;overflow: auto;}

@media screen and (max-width: 1024px) {
	.popup-box .popup-content .popup-body{height: 600px;}
}

@media screen and (max-width:768px) {
	.gallery-list li{width:calc((100% - 91px) / 2);}

	.t-searchstyle1.style3 input{width: calc(100% - 100px) !important;margin-left:0 !important;margin-top:10px;}
	.t-searchstyle1.style3 a{margin-top:10px;}
	.sub-tab2.tab3 li{width: calc(33.3% - 0px);}



}

@media screen and (max-width:540px) {
	.gallery-list li{width:calc(100% - 45px);}
	.gallery-list li{height:auto;}
}